RNAlib-2.2.9

- Main Page
- Related Pages
- Modules
- Data Structures
- Files

- File List
- Globals

- All
- Functions
- Variables
- Typedefs
- Enumerations
- Enumerator
- Macros

- a
- b
- c
- d
- e
- f
- g
- h
- i
- j
- k
- l
- m
- n
- o
- p
- r
- s
- t
- u
- v
- w
- x
- z

Here is a list of all documented functions, variables, defines, enums, and typedefs with links to the documentation:

### - c -

- canonicalBPonly : model.h
- centroid() : part_func.h
- circ : model.h
- circalifold() : alifold.h
- circfold() : fold.h
- co_pf_fold() : part_func_co.h
- co_pf_fold_par() : part_func_co.h
- cofold() : cofold.h
- cofold_par() : cofold.h
- cofoldF : part_func_co.h
- compute_BPdifferences() : structure_utils.h
- compute_probabilities() : part_func_co.h
- ConcEnt : part_func_co.h
- constrain : data_structures.h
- constrain_ptypes() : constraints_hard.h
- convert_parameter_file() : convert_epars.h
- copy_pair_table() : structure_utils.h
- cost_matrix : dist_vars.h
- cpair : data_structures.h
- csv : fold_vars.h
- cut_point : eval.h , fold_vars.h
- cv_fact : alifold.h
- vrna_C11_features() : data_structures.h
- vrna_callback_free_auxdata : data_structures.h
- vrna_callback_hc_evaluate : constraints_hard.h
- vrna_callback_recursion_status : data_structures.h
- vrna_callback_sc_backtrack : constraints_soft.h
- vrna_callback_sc_energy : constraints_soft.h
- vrna_callback_sc_exp_energy : constraints_soft.h
- vrna_centroid() : centroid.h
- vrna_centroid_from_plist() : centroid.h
- vrna_centroid_from_probs() : centroid.h
- vrna_circalifold() : alifold.h
- vrna_circfold() : fold.h
- vrna_cofold() : cofold.h
- VRNA_CONSTRAINT_CONTEXT_ALL_LOOPS : constraints_hard.h
- VRNA_CONSTRAINT_CONTEXT_ENFORCE : constraints_hard.h
- VRNA_CONSTRAINT_CONTEXT_EXT_LOOP : constraints_hard.h
- VRNA_CONSTRAINT_CONTEXT_HP_LOOP : constraints_hard.h
- VRNA_CONSTRAINT_CONTEXT_INT_LOOP : constraints_hard.h
- VRNA_CONSTRAINT_CONTEXT_INT_LOOP_ENC : constraints_hard.h
- VRNA_CONSTRAINT_CONTEXT_MB_LOOP : constraints_hard.h
- VRNA_CONSTRAINT_CONTEXT_MB_LOOP_ENC : constraints_hard.h
- VRNA_CONSTRAINT_CONTEXT_NO_REMOVE : constraints_hard.h
- VRNA_CONSTRAINT_DB : constraints_hard.h
- VRNA_CONSTRAINT_DB_ANG_BRACK : constraints_hard.h
- VRNA_CONSTRAINT_DB_DEFAULT : constraints_hard.h
- VRNA_CONSTRAINT_DB_DOT : constraints_hard.h
- VRNA_CONSTRAINT_DB_ENFORCE_BP : constraints_hard.h
- VRNA_CONSTRAINT_DB_GQUAD : constraints_hard.h
- VRNA_CONSTRAINT_DB_INTERMOL : constraints_hard.h
- VRNA_CONSTRAINT_DB_INTRAMOL : constraints_hard.h
- VRNA_CONSTRAINT_DB_PIPE : constraints_hard.h
- VRNA_CONSTRAINT_DB_RND_BRACK : constraints_hard.h
- VRNA_CONSTRAINT_DB_X : constraints_hard.h
- VRNA_CONSTRAINT_FILE : constraints.h
- VRNA_CONSTRAINT_MULTILINE : file_formats.h
- VRNA_CONSTRAINT_NO_HEADER : constraints_hard.h
- VRNA_CONSTRAINT_SOFT_MFE : constraints.h
- VRNA_CONSTRAINT_SOFT_PF : constraints.h
- vrna_constraints_add() : constraints.h
- VRNA_CONVERT_OUTPUT_ALL : convert_epars.h
- VRNA_CONVERT_OUTPUT_BULGE : convert_epars.h
- VRNA_CONVERT_OUTPUT_DANGLE3 : convert_epars.h
- VRNA_CONVERT_OUTPUT_DANGLE5 : convert_epars.h
- VRNA_CONVERT_OUTPUT_DUMP : convert_epars.h
- VRNA_CONVERT_OUTPUT_HP : convert_epars.h
- VRNA_CONVERT_OUTPUT_INT : convert_epars.h
- VRNA_CONVERT_OUTPUT_INT_11 : convert_epars.h
- VRNA_CONVERT_OUTPUT_INT_21 : convert_epars.h
- VRNA_CONVERT_OUTPUT_INT_22 : convert_epars.h
- VRNA_CONVERT_OUTPUT_MISC : convert_epars.h
- VRNA_CONVERT_OUTPUT_ML : convert_epars.h
- VRNA_CONVERT_OUTPUT_MM_EXT : convert_epars.h
- VRNA_CONVERT_OUTPUT_MM_HP : convert_epars.h
- VRNA_CONVERT_OUTPUT_MM_INT : convert_epars.h
- VRNA_CONVERT_OUTPUT_MM_INT_1N : convert_epars.h
- VRNA_CONVERT_OUTPUT_MM_INT_23 : convert_epars.h
- VRNA_CONVERT_OUTPUT_MM_MULTI : convert_epars.h
- VRNA_CONVERT_OUTPUT_NINIO : convert_epars.h
- VRNA_CONVERT_OUTPUT_SPECIAL_HP : convert_epars.h
- VRNA_CONVERT_OUTPUT_STACK : convert_epars.h
- VRNA_CONVERT_OUTPUT_VANILLA : convert_epars.h
- vrna_cpair_t : data_structures.h
- vrna_cut_point_insert() : string_utils.h
- vrna_cut_point_remove() : string_utils.h